-- phpMyAdmin SQL Dump
-- version 3.1.5
-- http://www.phpmyadmin.net
--
-- Počítač: localhost
-- Vygenerováno: Úterý 09. června 2009, 09:32
-- Verze MySQL: 5.0.77
-- Verze PHP: 5.2.9

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Databáze: `wowhosting`
--

-- --------------------------------------------------------

--
-- Struktura tabulky `ClientVersion`
--

CREATE TABLE IF NOT EXISTS `ClientVersion` (
  `Id` int(11) NOT NULL auto_increment,
  `Version` varchar(16) NOT NULL,
  `BuildNumber` int(11) NOT NULL,
  `ReleaseDate` date NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=35 ;

--
-- Vypisuji data pro tabulku `ClientVersion`
--

INSERT INTO `ClientVersion` (`Id`, `Version`, `BuildNumber`, `ReleaseDate`) VALUES
(1, '3.1.3', 9947, '2009-06-02'),
(2, '3.1.2', 9901, '2009-05-15'),
(3, '3.1.1a', 9835, '2009-04-28'),
(4, '3.1.1', 9806, '2009-04-21'),
(5, '3.1.0', 9767, '2009-04-14'),
(6, '3.0.9', 9551, '2009-02-10'),
(7, '3.0.8a', 9506, '2009-01-27'),
(8, '3.0.8', 9464, '2009-01-20'),
(9, '3.0.3', 9183, '2008-11-04'),
(10, '3.0.2', 9056, '2009-10-14'),
(11, '2.4.3', 8606, '2008-07-15'),
(12, '2.4.2', 8209, '2008-06-13'),
(13, '2.4.1', 8125, '2008-04-01'),
(14, '2.4.0', 8089, '2008-03-25'),
(15, '2.3.3', 7799, '2008-01-22'),
(16, '2.3.2', 7741, '2008-01-08'),
(17, '2.3.0', 7561, '2007-11-13'),
(18, '2.2.3', 7359, '2007-10-09'),
(19, '2.2.2', 7318, '2007-10-02'),
(20, '2.2.0', 7272, '2007-09-25'),
(21, '2.1.3', 6898, '2007-07-10'),
(22, '2.1.2', 6803, '2007-06-19'),
(23, '2.1.1', 6739, '2007-06-05'),
(24, '2.1.0a', 6729, '2007-05-22'),
(25, '2.1.0', 6692, '2007-05-22'),
(26, '2.0.12', 6546, '2007-04-03'),
(27, '2.0.10', 6448, '2007-03-06'),
(28, '2.0.8', 6403, '2007-02-16'),
(29, '2.0.7', 6383, '2007-02-13'),
(30, '2.0.6', 6337, '2007-01-23'),
(31, '2.0.5', 6320, '2007-01-14'),
(32, '2.0.4', 6320, '2007-01-12'),
(33, '2.0.3', 6299, '2007-01-09'),
(34, '2.0.1', 6180, '2006-11-05');

-- --------------------------------------------------------

--
-- Struktura tabulky `Database`
--

CREATE TABLE IF NOT EXISTS `Database` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL,
  `Version` varchar(16) NOT NULL,
  `Revision` int(11) NOT NULL,
  `ScriptDev2Revision` int(11) NOT NULL,
  `ACIDRevision` int(11) NOT NULL,
  `SourceFileName` varchar(255) NOT NULL,
  `Emulator` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Vypisuji data pro tabulku `Database`
--

INSERT INTO `Database` (`Id`, `Name`, `Version`, `Revision`, `ScriptDev2Revision`, `ACIDRevision`, `SourceFileName`, `Emulator`) VALUES
(1, 'UDB', '0.11.5', 380, 1012, 0, 'UDB_0.11.5_Core_7681_SD2_1012.sql', 1);

-- --------------------------------------------------------

--
-- Struktura tabulky `Debug`
--

CREATE TABLE IF NOT EXISTS `Debug` (
  `Id` int(11) NOT NULL auto_increment,
  `Time` datetime NOT NULL,
  `Server` int(11) NOT NULL,
  `Backtrace` mediumtext NOT NULL,
  `Log` text NOT NULL,
  `MangosVersion` varchar(255) NOT NULL,
  `DbVersion` varchar(255) NOT NULL,
  `MaxPlayerCount` int(11) NOT NULL,
  `Uptime` int(11) NOT NULL,
  `ErrorLog` text NOT NULL,
  `DbErrors` text NOT NULL,
  `Configuration` text NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Vypisuji data pro tabulku `Debug`
--


-- --------------------------------------------------------

--
-- Struktura tabulky `Emulator`
--

CREATE TABLE IF NOT EXISTS `Emulator` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL,
  `ClientVersion` int(11) NOT NULL,
  `Revision` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Vypisuji data pro tabulku `Emulator`
--

INSERT INTO `Emulator` (`Id`, `Name`, `ClientVersion`, `Revision`) VALUES
(1, 'MaNGOS', 6, 7681);

-- --------------------------------------------------------

--
-- Struktura tabulky `Server`
--

CREATE TABLE IF NOT EXISTS `Server` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL,
  `NetworkPortRealmd` int(11) NOT NULL,
  `NetworkPortWorldd` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Database` int(11) NOT NULL,
  `Motd` varchar(255) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Vypisuji data pro tabulku `Server`
--

INSERT INTO `Server` (`Id`, `Name`, `NetworkPortRealmd`, `NetworkPortWorldd`, `User`, `Database`, `Motd`) VALUES
(1, 'Test', 3127, 8085, 2, 1, '');

-- --------------------------------------------------------

--
-- Struktura tabulky `Task`
--

CREATE TABLE IF NOT EXISTS `Task` (
  `Id` int(11) NOT NULL auto_increment,
  `Time` datetime NOT NULL,
  `Title` varchar(255) NOT NULL,
  `CommandList` text NOT NULL,
  `Server` int(11) NOT NULL,
  `Executed` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Vypisuji data pro tabulku `Task`
--


-- --------------------------------------------------------

--
-- Struktura tabulky `User`
--

CREATE TABLE IF NOT EXISTS `User` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL,
  `Login` varchar(255) NOT NULL,
  `Password` varchar(255) NOT NULL,
  `Email` varchar(255) NOT NULL,
  `LastIpAddress` varchar(16) NOT NULL,
  `LastLoginTime` datetime NOT NULL,
  `RegistrationTime` datetime NOT NULL,
  `Locked` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Vypisuji data pro tabulku `User`
--

INSERT INTO `User` (`Id`, `Name`, `Login`, `Password`, `Email`, `LastIpAddress`, `LastLoginTime`, `RegistrationTime`, `Locked`) VALUES
(1, 'Anonym', 'anonymous', '711a5c2497eca9d90a9cb92c188c7f4b8a7bf672', '', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0),
(2, 'Administrátor', 'admin', 'd033e22ae348aeb5660fc2140aec35850c4da997', 'root@localhost', '192.168.0.3', '2009-06-08 20:56:51', '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Struktura tabulky `UserOnline`
--

CREATE TABLE IF NOT EXISTS `UserOnline` (
  `Id` int(11) NOT NULL auto_increment,
  `User` int(11) NOT NULL default '0',
  `ActivityTime` datetime NOT NULL default '0000-00-00 00:00:00',
  `LoginTime` datetime NOT NULL default '0000-00-00 00:00:00',
  `SessionId` varchar(255) character set utf8 collate utf8_czech_ci NOT NULL default '',
  `IpAddress` varchar(16) character set utf8 collate utf8_czech_ci NOT NULL default '',
  `HostName` varchar(255) character set utf8 collate utf8_czech_ci NOT NULL default '',
  `ScriptName` varchar(255) character set utf8 collate utf8_czech_ci NOT NULL,
  PRIMARY KEY  (`Id`),
  KEY `User` (`User`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;


